X2Go Bug report logs - #319
PyHoca-GUI does not migrate session profiles properly (0.0.2.x -> 0.0.4.x)

Package: pyhoca-gui; Maintainer for pyhoca-gui is X2Go Developers <x2go-dev@lists.x2go.org>; Source for pyhoca-gui is src:pyhoca-gui.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 9 Oct 2013 08:18:01 UTC

Severity: important

Tags: wontfix

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#319; Package pyhoca-gui. (Wed, 09 Oct 2013 08:18:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 09 Oct 2013 08:18:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: PyHoca-GUI does not migrate session profiles properly (0.0.2.x -> 0.0.4.x)
Date: Wed, 09 Oct 2013 08:12:36 +0000
[Message part 1 (text/plain, inline)]
Package: pyhoca-gui
Severity: important

The bug's subject says it all. It can be observed when migrating from  
pyhoca-gui in Ubuntu precise to the version we have in our PPA.

What happens is that all settings around host/username/sshproxy get corrupt.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#319; Package pyhoca-gui. (Mon, 15 Jan 2024 21:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 Jan 2024 21:35:01 GMT) (full text, mbox, link).


Message #10 received at 319@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 319@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#319: PyHoca-GUI does not migrate session profiles properly (0.0.2.x -> 0.0.4.x)
Date: Mon, 15 Jan 2024 21:31:18 +0000
[Message part 1 (text/plain, inline)]
Control: tags -1 wontfix
Control: close -1

On  Mi 09 Okt 2013 10:12:36 CEST, Mike Gabriel wrote:

> Package: pyhoca-gui
> Severity: important
>
> The bug's subject says it all. It can be observed when migrating  
> from pyhoca-gui in Ubuntu precise to the version we have in our PPA.
>
> What happens is that all settings around host/username/sshproxy get corrupt.

This issue is really old and will not be fixed anymore. Thus, closing...

Mike

-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler Str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

[Message part 2 (application/pgp-signature, inline)]

Added tag(s) wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 319-submit@bugs.x2go.org. (Mon, 15 Jan 2024 21:35:01 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 319-submit@bugs.x2go.org. (Mon, 15 Jan 2024 21:35:01 GMT) (full text, mbox, link).


Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Mon, 15 Jan 2024 21:35:02 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Tue, 13 Feb 2024 06:24:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Mar 3 10:28:04 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.